Рекомендация Debian по безопасности

DSA-2754-1 exactimage -- отказ в обслуживании

Дата сообщения:
10.09.2013
Затронутые пакеты:
exactimage
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2013-1441.
Более подробная информация:

Было обнаружено, что exactimage, библиотека быстрой обработки изображений, некорректно обрабатывает состояния ошибки встроенной копии dcraw. Это может приводить к аварийному завершению или другому поведению приложения, использующего данную библиотеку, из-за того, что longjmp передаётся неинициализированная переменная.

Данная проблема отличается от CVE-2013-1438/DSA-2748-1.

В предыдущем стабильном выпуске (squeeze) эта проблема была исправлена в версии 0.8.1-3+deb6u3.

В стабильном выпуске (wheezy) эта проблема была исправлена в версии 0.8.5-5+deb7u3.

В тестируемом (jessie) и нестабильном (sid) выпусках эта проблема была исправлена в версии 0.8.9-2.

Мы рекомендуем вам обновить ваши пакеты exactimage.